<script setup>

import TodoList from "@/components/ToDoList.vue";
import AddTodo from "@/components/AddTodo.vue";
</script>

<template>

    <TodoList/>
    <AddTodo/>

</template>

<style scoped>

</style>